body {
  margin: 0;
  padding: 0;
  font-family: arial;
  font-size: 12px;
  color: #090b00;
  line-height: 18px;
  }
  
img {
  border: 0;
  }
  
a {
  color: #024a82;
  }
  
h2 a, h3 a {
  color: #fff;
  text-decoration: none;
  }
  
h2 a:hover, h3 a:hover {
  text-decoration: underline;
  }
  
#containerOuter {
  width: 960px;
  margin: auto;
  background: url('images/bg-container.jpg') repeat-y;
  }
  
#container {
  width: 920px;
  float: right;
  margin: 0 20px 20px 0;
  display: inline;
  background: url('images/bg-header.jpg') no-repeat top right;
  }
  
#header {
  width: 920px;
  height: 175px;
  float: right;
  position: relative;
  z-index: 9999;
  }
  
img#logo {
  float: right;
  margin: 63px 53px 0 0;
  }
  
#header ul {
  margin: 101px 0 0 20px;
  padding: 0;
  list-style: none;
  float: left;
  width: 592px;
  display: inline;
  }
  
#header ul li {
  float: right;
  height: 20px;
  padding-left: 23px;
  background: url('images/menu-seperator.png') no-repeat top left;
  margin-left: 8px;
  }
  
#header ul li.item7 {
  padding-left: 0;
  background: none;
  }
  
#header ul li span {
  display: none;
  }
  
#header ul li a {
  display: block;
  height: 15px;
  background-position: right top;
  }
  
#header ul li a:hover, #header ul li.selected a {
  background-position: right bottom;
  }
  
#header ul li.item2 a {
  width: 52px;
  background-image: url('images/bg-menu-01.png');
  }
  
#header ul li.item3 a {
  width: 60px;
  background-image: url('images/bg-menu-02.png');
  }
  
#header ul li.item4 a {
  width: 126px;
  background-image: url('images/bg-menu-03.png');
  }
  
#header ul li.item5 a {
  width: 50px;
  background-image: url('images/bg-menu-04.png');
  }
  
#header ul li.item6 a {
  width: 61px;
  background-image: url('images/bg-menu-05.png');
  }
  
#header ul li.item7 a {
  width: 80px;
  background-image: url('images/bg-menu-06.png');
  }
  
li.parent {
  position: relative;
  z-index: 9999;
  }
  
#header li.parent ul {
  position: absolute;
  top: 20px;
  right: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 140px;
  display: none;
  border-right: 1px solid #fff;
  float: none;
  z-index: 9999;
  }
  
html>body #header li.parent ul {
  border-left: 1px solid #fff;
  border-bottom: 1px solid #fff;
  }
  
#header ul.menu li ul li {
  width: 140px;
  height: 20px;
  line-height: 20px;
  padding: 0;
  margin: 0;
  border-top: 1px solid #fff;
  float: right;
  }
  
#header ul.menu li.parent ul li a {
  width: 130px;
  height: 20px;
  line-height: 20px;
  color: #fff;
  text-decoration: none;
  padding-right: 10px;
  background: #9fd044;
  float: right;
  }
  
#header ul.menu li.parent ul li a:hover {
  background: #7cb200;
  }
  
#header ul.menu li.parent ul li a span {
  display: block;
  }

#search {
  width: 159px;
  height: 20px;
  position: absolute;
  top: 20px;
  left: 28px;
  }
  
#search form {
  width: 159px;
  height: 20px;
  margin: 0;
  padding: 0;
  position: relative;
  }
  
#search form input {
  width: 125px;
  height: 18px;
  border-width: 0px;
  margin: 0;
  padding: 2px 8px 0 0;
  font-family: arial;
  font-size: 12px;
  color: #bfbfbf;
  position: absolute;
  top: 0;
  right: 0;
  }
  
#search form input.button {
  width: 26px;
  height: 20px;
  background: url('images/btn-search.jpg');
  border: 0;
  cursor: pointer;
  right: 133px;
  margin: 0;
  padding: 0;
  }
  
#overviewContainer {
  width: 920px;
  height: 350px;
  float: right;
  background: url('images/bg-overview-02.jpg') no-repeat top left;
  margin-bottom: 19px;
  }
  
#overview {
  width: 305px;
  height: 350px;
  float: right;
  background: url('images/bg-overview-01.jpg');
  color: #fff;
  position: relative;
  }
  
#overview a.readMore {
  position: absolute;
  bottom: 30px;
  left: 30px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  }
  
#overview h3 {
  font-size: 17px;
  margin: 29px 27px 10px 0;
  }
  
#overview p {
  font-size: 14px;
  margin: 0 27px 5px 30px;
  line-height: 25px;
  text-align: justify;
  }
  
#overviewContainer ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 507px;
  height: 350px;
  float: right;
  }
  
#overviewContainer ul li {
  width: 169px;
  height: 350px;
  float: right;
  background: url('images/seperator-vert.gif') repeat-y top left;
  position: relative;
  }
  
#overviewContainer ul li.last {
  background: none;
  }
  
#overviewContainer ul li p {
  margin: 2px 20px 0 20px;
  height: 180px;
  overflow: hidden;
  text-align: justify;
  }
  
#overviewContainer ul li a.readMore {
  position: absolute;
  left: 19px;
  bottom: 6px;
  }
  
#issues {
  width: 671px;
  height: 311px;
  float: right;
  background: #e1f6c4;
  margin-right: 20px;
  display: inline;
  }
  
#issues h2 {
  margin: 0;
  padding: 0;
  float: right;
  background: #4e7000;
  padding-right: 20px;
  width: 651px;
  }
  
#issues ul {
  margin: 10px 19px 0 0;
  padding: 0;
  width: 671px;
  list-style: none;
  float: right;
  display: inline;
  }
  
#issues ul li {
  width: 633px;
  height: 93px;
  float: right;
  background: url('images/seperator-hor.gif') repeat-x bottom right;
  }
  
#issues ul li h2 {
  width: auto;
  background: none;
  margin: 8px 0 0 0;
  padding: 0;
  font-size: 15px;
  }
  
#issues ul li h2 a {
  color: #4e7000;
  text-decoration: none;
  }
  
#issues ul li img {
  float: right;
  margin: 9px 0 0 8px;
  border: 1px solid #4e7000;
  }
  
#issues ul li p {
  float: right;
  width: 505px;
  height: 54px;
  overflow: hidden;
  margin: 4px 0 0 0;
  padding: 0;
  text-align: justify;
  }
  
#issues ul li.last {
  background: none;
  }
  
#hpContact {
  width: 189px;
  height: 310px;
  float: left;
  margin: 0 0 0 20px;
  display: inline;
  background: url('images/bg-contact.jpg');
  }
  
#hpContact img {
  float: right;
  margin: 54px 47px 22px 0;
  }
  
#hpContact p {
  width: 189px;
  float: right;
  color: #fff;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  font-size: 14px;
  margin: 0;
  padding: 0;
  }
  
#hpContact p a {
  color: #fff;
  }
  
#footer {
  width: 960px;
  height: 40px;
  background: #fff url('images/bg-container-bottom.jpg') no-repeat top right;
  clear: both;
  }
  
#footer p, #footer p a {
  color: #777;
  text-decoration: none;
  margin-top: 5px;
  display: inline;
  }
  
#footer p a:hover {
  text-decoration: underline;
  }
  
#footer p#rights {
  float: right;
  margin-right: 20px;
  }
  
#footer p#credit {
  float: left;
  margin-left: 20px;
  }
  
#content {
  width: 920px;
  float: right;
  position: relative;
  background: url('images/bg-sidebar.jpg') repeat-y left top;
  }
  
#contentDiv {
  width: 670px;
  min-height: 300px;
  height: auto !important;
  height: 300px;
  float: right;
  margin-right: 40px;
  display: inline;
  }
  
#contentDiv h1 {
  font-size: 22px;
  margin: 0 0 20px 0;
  padding: 0;
  color: #4e7000;
  }
  
#contentDiv p {
  margin: 10px 0 10px 0;
  padding: 0;
  text-align: justify;
  }
  
#sideBar {
  width: 180px;
  height: 100%;
  float: left;
  padding: 20px 0;
  color: #fff;
  }
  
#sideBar h2 {
  margin: 0 20px 5px 0;
  padding: 0;
  font-size: 16px;
  }
  
#sideBar ul {
  margin: 0 37px 18px 0;
  padding: 0;
  }
  
#sideBar a {
  color: #fff;
  text-decoration: none;
  }
  
#sideBar a:hover {
  text-decoration: underline;
  }
  
#sideBar p {
  margin: 0 20px 18px 0;
  padding: 0;
  }
  
#sideBar p a {
  text-decoration: underline;
  }
  
#internal #container {
  margin-bottom: 0;
  }
  
#header ul#langs {margin:0; padding:0; position:absolute; top:60px; left:29px; width:65px;}
#header ul#langs li {background:none;  margin:0; padding:0 2px; color:#202020;}